@import url(http://fonts.googleapis.com/css?family=Quattrocento);
@import"reset.css";@import"grid.css";@import"prettyPhoto.css";
body{background:#f6f2ef;font:13px/21px Arial, Helvetica, sans-serif;color:#a79c9c;position:relative;min-width:960px;}
html,body{height:100%;}
p,.p {padding-bottom:21px;}
.p0 {padding-bottom:0 !important;}
.p1 {padding-bottom:8px;}
a{color:#41dcf3;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:underline}
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1.2em;color:#000;font-family: 'Quattrocento', serif;font-weight:400;text-transform:uppercase;padding-bottom:10px;}
h1{font-size:40px;}
h2{font-size:36px;line-height:30px;padding-bottom:21px;}
h3{font-size:30px;line-height:24px;padding-bottom:20px;}
h4{font-size:27px;}  
h5{font-size:24px;}
h6{font-size:18px;}
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span {color:#41dcf3;}
/* Global Structure---------------------------------------- */
.main {width:940px;padding:0;margin:0 auto;position:relative;}
.wrapper {width:100%;overflow:hidden;}
/*----- txt,links,lines,titles -----*/
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.d-in-block {display:inline-block;}
.d-block {display:block;}
.reg {text-transform:uppercase;}
.rel {position:relative;}
.color1{color:#ff2100;}
/*********************************header*************************************/
header{
	background: #232323; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIzMjMyMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMxJSIgc3RvcC1jb2xvcj0iIzJlMmMyYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzMyMmYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjJmMmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #232323 0%, #2e2c2c 31%, #322f2f 49%, #322f2f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#232323), color-stop(31%,#2e2c2c), color-stop(49%,#322f2f), color-stop(100%,#322f2f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #232323 0%,#2e2c2c 31%,#322f2f 49%,#322f2f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #232323 0%,#2e2c2c 31%,#322f2f 49%,#322f2f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #232323 0%,#2e2c2c 31%,#322f2f 49%,#322f2f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #232323 0%,#2e2c2c 31%,#322f2f 49%,#322f2f 100%); /* W3C */
	filter:none;
	border-top:5px solid #151414;
	border-bottom:1px solid #42403f;
	padding:26px 0 18px;
	position:relative;
	z-index:20;
}
/********************** Content ************************/
section { position:relative; z-index:1;padding:50px 0;}
section.page1 {padding:54px 0 50px;}
/******************** Footer ******************/
footer {
	color:#2a2929;
	font-size:12px;
	line-height:18px;
	padding:30px 0 17px;
	border-top:1px solid #ece8e6;
}
footer a {
	color:#2a2929;
}
/*********************************boxes**********************************/
.indent {padding:17px 0 24px;}

.indent-left {padding-left:0;}

.indent-bottom {padding-bottom:37px;}

.indent-right {padding-right:50px;}

.indent-top {padding-top:50px;}
.indent-top1 {padding-top:40px;}

.margin-top { margin-top:0;}

.margin-bot {margin-bottom:0;}

.margin-left {margin-left:0;}

.margin-right {margin-right:0;}

.img-indent {float:left; margin:0px 0px 0px 0px;}
.figure-1 img,.figure-1 iframe {
	border:1px solid #fff;
	box-shadow:0 1px 2px rgba(206,206,206,1);
}
/*********************************header*************************************/
header h1 {
	padding:0 17px 0 0;
	float:left;
}
	header h1 a {
		display:block; 
		text-indent:-9999px;
		background:url(../images/logo.png) no-repeat 0 0;
		width:171px;
		height:52px;
}
.slogan {
	overflow:hidden;
	background:url(../images/slogan_border.png) left top no-repeat;
	font-family: 'Quattrocento', serif;
	font-size:11px;
	line-height:14px;
	text-transform:uppercase;
	text-shadow:0 1px rgba(35,35,35,1);
	color:#fff;
	padding:16px 0 8px 25px;
}
/***** menu *****/
nav {
	float:right;
}
.menu {
	float:right;
	padding:0 9px 0 0;
	position:relative;
	z-index:20;
	font-family: 'Quattrocento', serif;
}
.menu:before {
	display:block;
	left:0;
	top:0;
	bottom:0;
	right:0;
	content:"";
	position:absolute;
}
.menu li {
	position:relative;
}
.menu>li {
	float:left;
	margin:5px 10px 5px 9px;
	background:url(../images/png.png) left top repeat;
	border-radius:6px;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}
.menu li:after {
	display:block;
	position:absolute;
	width:2px;
	left:-10px;
	top:-5px;
	bottom:-5px;
	content:"";
	background:url(../images/menu-border.png) left top repeat-y;
	z-index:-1;
}
.menu li a {
	display:block;
	font-size:11px;
	line-height:14px;
	padding:11px 21px 8px;
	color:#fff;
	text-transform:uppercase; 
	text-shadow:0 1px rgba(35,35,35,1);
}
.menu li a:hover {
	text-decoration:none;
}
.menu li.sfHover {
	position:relative;
}
.menu li.active,
.menu > li:hover,
.menu > li.sfHover {
	background:#232323;
	box-shadow:0 1px rgba(57,57,57,.5), inset 0 1px 1px rgba(0,0,0,.35);
}

.menu ul {
	z-index:20;
	letter-spacing:normal;
	position:		absolute;
	top:			-9999em;
	width:			125px;
	background: 	#312e2e;
	border-radius:7px;
	padding:2px 8px 15px;
	box-shadow:0 -4px #41dcf3;

}
.menu ul li {width:	100%;}
.menu li:hover {visibility:	inherit; }
.menu li li {
	margin:7px 0 0;
	border:none;
	background:url(../images/png.png) left top repeat;
	border-radius:6px;
	-webkit-transition: all 0.7s ease;
	-moz-transition: all 0.7s ease;
	-o-transition: all 0.7s ease;
	transition: all 0.7s ease;
}

.menu li li:after,.menu li:first-child:after {
	display:none;
}
.menu li li a {
	background:none;
	display:		block;
	padding:		11px 10px 8px;
}
.menu li li:hover, 
.menu li li.sfHover {
	background:#232323;
	box-shadow:0 1px rgba(57,57,57,.5), inset 0 1px 1px rgba(0,0,0,.35);
}

.menu li:hover ul, .menu li.sfHover ul {
	left:			-25px;
	top:			55px;
	z-index:		999;
}
ul.menu li:hover li ul, ul.menu li.sfHover li ul {
	top:			-999em;
}
ul.menu li li:hover ul, ul.menu li li.sfHover ul {
	left:			107%;
	top:			-9px;
	z-index:		9999;
}
ul.menu li li:hover li ul, ul.menu li li.sfHover li ul {
	top:			-999em;
}

/*********************************bg's*************************************/
.bg-1 {
	background: #282828; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4MjgyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjMjgyNzI3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMzUlIiBzdG9wLWNvbG9yPSIjMzIyZjJmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMyMmYyZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top, #282828 0%, #282727 4%, #322f2f 35%, #322f2f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#282828), color-stop(4%,#282727), color-stop(35%,#322f2f), color-stop(100%,#322f2f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #282828 0%,#282727 4%,#322f2f 35%,#322f2f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #282828 0%,#282727 4%,#322f2f 35%,#322f2f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #282828 0%,#282727 4%,#322f2f 35%,#322f2f 100%); /* IE10+ */
	background: linear-gradient(to bottom, #282828 0%,#282727 4%,#322f2f 35%,#322f2f 100%); /* W3C */
	filter:none;
	padding:30px 0;
}
.bg-1 h6 {
	color:#f6f2ef;
	padding-bottom:0;
}
.border-1 {
	background:url(../images/border-1.gif) left bottom repeat-x;
}
.border-indent-1 {
	padding-bottom:50px;
	margin-bottom:45px;
}
.border-2 {
	background:url(../images/border-2.gif) 28px top repeat-y;
}
.border-3 {
	background:url(../images/border-3.gif) right top repeat-y;
}
/*********************************buttons*************************************/
.link-1 {text-decoration:underline;display:inline-block;}
.link-1 img {margin:5px 10px 0 0;}
.link-1:hover,.link-2:hover,.link-4:hover {text-decoration:none;}
.link-2 {
	font-size:14px;
	line-height:21px;
	display:inline-block;
	font-family: 'Quattrocento', serif;font-weight:400;text-transform:uppercase;
	color:#90c7d2;
	text-shadow:0 0 1px rgba(145,200,200,1);
	background:url(../images/link2.png) right 7px no-repeat;
	padding:0 15px 0 0;
}
.link-2:hover {
	color:#000;
}
.link-3 {
	font-size:14px;
	line-height:21px;
	display:inline-block;
	font-family: 'Quattrocento', serif;font-weight:400;text-transform:uppercase;
	color:#41dcf3;
	text-shadow:0 0 1px rgba(145,200,200,1);
	background:url(../images/link2.png) right 7px no-repeat;
	padding:0 15px 0 0;
}
.link-3:hover {
	color:#000;
}
.link-4 {
	font-size:14px;
	line-height:21px;
	display:inline-block;
	font-family: 'Quattrocento', serif;font-weight:400;text-transform:uppercase;
	color:#41dcf3;
	background:url(../images/link4.png) right 7px no-repeat;
	padding:0 15px 0 0;
}
.link-4:hover {
	color:#fff;
}
.banner {
	display:inline-block;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.banner:hover {
	opacity:0.7;
}

.lightbox-image-1 {position:relative;overflow:hidden;display:inline-block;z-index:99;}
.lightbox-image-1 img {position:relative;z-index:2;background:#f6f2ef;}
.lightbox-image-1 span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/magnifying-glass.png) 50% 50% no-repeat #41dcf3;z-index:1;}

.gallery > div {
	display:none;
}
.gallery_nav {
	position:absolute;
	top:-50px;
	right:15px;
	overflow:hidden;
}
.gallery_nav a:first-child {
	margin-left:0px;
}
.gallery_nav a {
	margin-left:3px;
	float:left;
	text-indent:-999px;
	display:block;
	width:21px;
	height:22px;
	background:url(../images/gallery_nav.png) right top no-repeat;
	overflow:hidden;
}
.gallery_nav a:hover,.gallery_nav a.activeSlide {
	background-position:left top;
}
.gallery_nav a.activeSlide {
	cursor:default;
}
/*********************************lists*************************************/
.list-1 li {
	font-family: 'Quattrocento', serif;font-weight:400;text-transform:uppercase;
	font-size:14px;
	line-height:17px;
	background:url(../images/list1.png) left 23px no-repeat;
	padding:17px 0 16px;
	width:100%;
	position:relative;
}
.list-1 li:first-child:after {
	display:none;
}
.list-1 li:after {
	display:block;
	height:2px;
	content:"";
	background:url(../images/list1_2.gif) left top repeat-x;
	position:absolute;
	left:0;
	right:0;
	top:0;
}
.list-1 li a {
	color:#010101;
	margin-left:13px;
}
.list-1 li a:hover {
	color:#41dcf3;
	text-decoration:none;
}
.dl-1 dt {
	padding-bottom:21px
}
.dl-1 dd {
	overflow:hidden;
}
.dl-1 dd span {
	display:block;
	float:left;
	width:75px;
}
.list-2 li {
 width: 100%; 
 overflow: hidden; 
 vertical-align: top;
  color: #40d0e6;
  font-size:12px;
  line-height:24px;
}
 .list-2 li strong {
  background:url(../images/list2.png) left 16px repeat-x;
  display: block; 
  overflow: hidden;
 }
 .list-2 li span {
  float: right;
 }
.list-2 li a:hover {
	text-decoration:underline;
}
.list-2 li a {
  float: left;
   text-decoration: none;
   color: #40d0e6;
 }
/*********************************fonts*************************************/
.text-1 {
	font-family: 'Quattrocento', serif;font-weight:400;
	font-size:14px;
	line-height:24px;
	color:#000000;
	font-style:italic;
}
/********* Slider **********/
.slider-wrap {
	position:relative;
	overflow:hidden;
	background:url(../images/slider-wrap.gif) center top repeat-x;
}
.slider-wrap > div {
	background:url(../images/slider-bg.jpg) center top no-repeat;
	height:561px;
}
.slider {
	width:940px;
	position:relative;
	margin:0 auto;
}
.slider .items {
	display:none;
}
.pag-bg {
	background:url(../images/pag-bg.gif) left top repeat-x;
	height:40px;
	overflow:hidden;
	position:relative;
}
.pagination {
	position:absolute;
	left:50%;
	top:9px;
	margin-left:-47px;
	overflow:hidden;
}
.pagination li:first-child {
	margin-left:0;
}
.pagination li {
	float:left;
	margin-left:3px;
}
.pagination li a {
	display:block;
	width:21px;
	height:22px;
	background:url(../images/pag.png) right top no-repeat;
	overflow:hidden;
}
.pagination li a:hover,.pagination li.current a {
	background-position:left top;
}
.pagination li.current a {
	cursor:default;
}

.time {
	font-style:italic;
	font-size:12px;
	line-height:18px;
	text-transform:uppercase;
}
/******* form's ********/

/***** contact form *****/
#message_form {
	position:relative;
}
#message_form fieldset {
	border:none;
	padding:0;
	}			
		#message_form label {
			display:block;
			min-height:54px;
			position:relative;
		}
		#message_form label.message {
			height:265px;
		}
		#message_form label input {
			background:#fff;
			border:1px solid #d5d5d5;
			color: #a79c9c;
			font-family:Arial, Helvetica, sans-serif;
			font-size:13px;
			height:16px;
			font-weight: normal;
			margin:0;
			outline:none;
			overflow: hidden;
			padding:8px 20px 10px;
			vertical-align: middle;
			width:178px;
		}
		#message_form .area .error { float:none;}
		#message_form textarea {
			background:#fff;
			border:1px solid #d2d2d2;
			color: #a79c9c;
			font-family:Arial, Helvetica, sans-serif;
			font-size:13px;
			font-weight: normal;
			margin: 0;
			outline: medium none;
			overflow:auto;
			padding:8px 20px;
			vertical-align: middle;
			width:418px;
			height:247px;
			resize:none;
	}
		#message_form a {cursor:pointer;}
			#message_form .success {display:none;margin-bottom:10px;background: none;box-shadow: none;color: #000;position:absolute;width:200px;left:240px;}
			#message_form .error,
			#message_form .empty {
				color:#f00;
				font-size:11px;
				line-height:16px;
				display:none;
				overflow:hidden;
			}
	.buttons-wrapper {text-align:right; padding-top:25px; position:relative;}
	.buttons-wrapper a { margin-left:15px;}
